/* Responsive CSS*/

@media screen and (max-width: 1470px) {
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  #primary-menu > li {
    margin: 0 12px 0 10px;
  }
  .site-branding {
    width: 20%;
  }
  #site-navigation{
    width: 80%;
  }
  .main-navigation a {
    font-size: 11px;
  }
  .main-navigation ul > li.menu-item-has-children > a:after, .main-navigation ul > li.page_item_has_children > a:after{
    font-size: 18px;
    line-height: 26px;
    right: -12px;
  }
  .site-header .main-navigation li .donate-btn{
    padding: 4px 8px;
    font-size: 10px;
  }
  .fixed-menu .site-header{
    padding: 8px 15px;
    height: 100px;
  }
  .featured-image .section.pages{
    margin-top: 100px;
  }
   .fixed-menu .site-header{
    padding: 8px 15px;
  }
  .sidebar-social-icon ul {
    margin: 20px 55px;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
    background-size: 55%;
  }
  .singular .content-area {
    width: 100%;
  }
  .info .content.site-content {
    background: none;
  }
  .info_details .entry-inner {
    padding: 2% 0 1%;
    width: 40%;
    float: right;
  }
  .info_details .legend-title {
    font-size: 30px;
  }
  .info_details .legend-content {
    font-size: 16px;
  }
  .our-protect .protect-content {
    padding: 0 150px;
  }
  .info_details .legend-content {
    margin-bottom: 20px;
  }
  .info_details .legend-title {
    margin-bottom: 10px;
  }
  .home .amazingslider-wrapper-1 h2{
    font-size: 60px;
  }
  .home .amazingslider-wrapper-1{
    padding: 55px 0;
  }

}
@media screen and (max-width: 1280px) {
  .content-caption{
    background: none;
  }
}

@media screen and (max-width: 1199px) {
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  #primary-menu > li {
    margin: 0 8px;
  }
  .site-branding {
    width: 18%;
  }
  #site-navigation{
    width: 82%;
  }
  .main-navigation a {
    font-size: 10px;
  }
  .main-navigation ul > li.menu-item-has-children > a:after, .main-navigation ul > li.page_item_has_children > a:after{
    font-size: 16px;
    line-height: 26px;
    right: -10px;
  }
  .site-header .main-navigation li .donate-btn{
    padding: 4px 8px;
    font-size: 10px;
  }
  .fixed-menu .site-header{
    padding: 8px 15px;
    height: 100px;
  }
  .featured-image .section.pages{
    margin-top: 100px;
  }
  .front-block .widget_pena_recent_post .twocolumn {
    left: 346px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .sidebar-social-icon ul {
    margin: 20px 0;
    text-align: center;
  }
  .sidebar-social-icon ul li a {
    display: grid;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 0;
    text-align: center
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .seastore--section .site-main h1 {
    width: 50%;
  }
  .home .amazingslider-wrapper-1 h2{
    font-size: 50px;
  }
  .home .amazingslider-wrapper-1{
    padding: 55px 0;
  }
  .info_details .legend-title{
    font-size: 30px;
  }
  .info_details .entry-inner{
    width: 100%;
  }
}
@media screen and (max-width: 1025px){
  .site-header .main-navigation li .donate-btn{
    margin-top: 40px;
  }
  .active.search-field{
    right: auto;
    left: 0;
  }
}

@media screen and (max-width: 1025px) and (min-width: 881px) {
  .custom-logo {
    max-height: 80px;
  }
  .block-five .no-sidebar .two-third.main {
    padding: 0 15px;
  }
  .fixed-menu .site-header{
    display: block;
    height: 100px;
    padding: 15px;
  }
  .menu-toggle {
    display: block;
  }
  .main-navigation ul ul{
    float: none;
    position: relative;
    top: unset;
    left: unset;
    text-align: left;
    width: auto;
  }
  .main-navigation ul ul > li.menu-item-has-children > a:after, .main-navigation ul ul > li.page_item_has_children > a:after, .main-navigation ul > li.menu-item-has-children > a:after, .main-navigation ul > li.page_item_has_children > a:after{
    display: none;
  }
  .main-navigation ul ul li:hover > ul{
    right: 0;
  }
  .site-header .main-navigation ul ul > li {
    margin-top: 0;
    margin-bottom: 0;
    display: block;
  }
  .site-header .main-navigation ul {
    padding: 0;
  }
  .main-navigation ul{
    display: none;
  }
  .main-navigation li {
    clear: both;
    display: block;
    font-family: 'Montserrat', Arial, sans-serif;
    margin: 1.75em 0 0;
    position: relative;
    vertical-align: top;
    width: 100%;
}
  .main-navigation ul ul ul{
    left: 0;
    top: 0;
  }
  #primary-menu > li{
    display: block;
    font-family: 'Montserrat', Arial, sans-serif;
    margin: 1.75em 0 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    float: left;
  }
  #primary-menu > li:last-child
  {
    margin-bottom: 10px;
  }
  .site-header .main-navigation ul li {
    margin: 12px 0;
  }
  .main-navigation ul ul li{
    width: 100%;
  }
  .site-header .main-navigation ul ul li::before {
    font-size: 20px;
    font-family: FontAwesome;
    vertical-align: middle;
    content: "\2022";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    line-height: 1;
  }
  .site-branding {
    height: auto;
    width: 100%;
  }
  #site-navigation {
    display: block;
    float: right;
    text-align: left;
    width: 100%;
  }
  .fixed-menu .toggled .menu-primary-menu-container {
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    min-height: 300px;
    left: 0;
    padding: 0 40px;
    display: block;
    overflow-y: scroll;
  }
  .custom-logo {
    height: 70px;
  }
  .featured-image .section.pages{
    height: 250px;
    margin-top: 75px;
  }
  .featured-image .entry-content{
    margin-bottom: 0;
  }
  .sidebar-social-icon ul {
    margin: 0 auto;
    text-align: center;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 6px 50px;
    text-align: center
  }
  #secondary .widget {
    padding: 7px;
  }
  .events-box-list .events-lists li {
    width: 47.50%;
  }
  .header.section h2 {
    font-size: 35px;
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .our-protect .protect-content {
    font-size: 14px;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .our-protect .protect-content {
    padding: 0 15px;
  }
  /* .events-box-list .events-lists {
    padding-left: 20px;
  } */
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .footer-section .copy-right {
    margin-top: -15px;
    text-align: center;
  }
  .footer-section .footer-widgets {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer-widgets>div:nth-child(1):nth-last-child(3),
  .footer-widgets>div:nth-child(2):nth-last-child(2),
  .footer-widgets>div:nth-child(3):nth-last-child(1) {
    width: 100%;
  }
  footer .widget-area img {
    width: 24%;
  }
  .page.standard-menu .section.pages {
    padding: 17% 2% 5% 2%;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 21px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .site-header .main-navigation li.donate-btn a {
    display: inline-block;
  }
  .archive.woocommerce-page div#secondary {
    width: 100%;
  }
  .blog .sidebar-right-layout .entry-meta>span,
  .archive .sidebar-right-layout .entry-meta>span {
    display: inline-block;
    width: auto;
  }
  .blog .entry-meta span.posted-on a,
  .archive .entry-meta span.posted-on a {
    border: 1px solid #777;
    padding: 1px 10px;
    display: inline-block;
  }
  .fts-jal-single-fb-post .fts-album-photos-wrap a {
    width: 100%;
  }
  .section.pages h1 {
    margin-bottom: 0;
    font-size: 30px;
  }
  .blog .page-header h1{
    font-size: 25px;
  }
  .product-content h2{
    font-size: 20px;
  }
  .more-btn .more-link{
    font-size: 12px;
  }
  .archive-filter .filter-text, .archive-filter .month, .archive-filter .filter-year{
    width: auto;
  }
  /* .wpfd-content-default .wpfd_list .file {
    min-width: 47% !important;
  } */
  .info_details .entry-inner{
    width: 100%;
  }
  .home .block-five .home-fifth-block-event__bg, .home .block-three .home-third-block-event__bg{
    padding: 32% 0 7% 0;
  }
  .home .amazingslider-wrapper-1 h2{
    font-size: 20px;
  }
  .home .amazingslider-wrapper-1{
    padding: 55px 0;
  }
  #breadcrumbs {
    margin: 0 0 30px;
  }
}

@media screen and (max-width: 1024px) {
  .content-caption{
      max-width: 100%;
      right: 0;
      left: 0;
  }
  .gallery-box li{
    max-height: 170px;
    overflow: hidden;
  }
}

@media screen and (max-width: 880px) and (min-width: 320px){
  .second-block .section{
    padding-top: 20%;
    padding-bottom: 20%;
  }
  .footer-top.no-sidebar .two-third.main .twocolumn {
    width: 96%;
    height: auto;
    margin: 0 2.5% 10px 0;
  }
  .twocolumn.clear.center .fts-instagram-inline-block-centered{
    position: relative;
  }
  .no-sidebar .two-third.main .twocolumn {
    width: 100%;
  }
  #mc4wp_form_widget-3{
    width: 100%;
    position: relative;
    bottom: auto;
    right: auto;
  }
  .info_details .entry-inner{
    width: 100%;
  }
  .home .block-five .home-fifth-block-event__bg{
    padding: 32% 0 7% 0;
  }
  .home .amazingslider-wrapper-1 h2{
    font-size: 20px;
  }
  .home .amazingslider-wrapper-1{
    padding: 55px 0;
  }
  .fixed-menu .site-header{
    display: block;
    height: 80px;
    padding: 15px;
  }
  .menu-toggle {
    display: block;
  }
  .site-header .main-navigation ul ul>li {
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 0;
  }
  .site-header .main-navigation ul {
    padding: 0;
  }
  .site-header .main-navigation ul li {
    margin: 12px 0;
  }
  .site-header .main-navigation ul ul li::before {
    font-size: 20px;
    font-family: FontAwesome;
    vertical-align: middle;
    content: "\2022";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    line-height: 1;
  }
  .site-branding {
    width: 100%;
  }
  .custom-logo {
    height: 60px !important;
  }
  #site-navigation button{
    font-size: 12px;
    padding: 5px;
    right: 15px;
  }
  .featured-image .section.pages{
    height: 250px;
    margin-top: 75px;
  }
  .featured-image .entry-content{
    margin-bottom: 0;
  }
  .sidebar-social-icon ul {
    margin: 0 auto;
    text-align: center;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 6px 50px;
    text-align: center
  }
  #secondary .widget {
    padding: 7px;
  }
  .events-box-list .events-lists li {
    width: 100%;
  }
  .header.section h2 {
    font-size: 35px;
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .our-protect .protect-content {
    font-size: 14px;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .our-protect .protect-content {
    padding: 0 15px;
  }
  .events-box-list .events-lists {
    padding-left: 20px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .footer-section .copy-right {
    margin-top: -15px;
    text-align: center;
  }
  .footer-section .footer-widgets {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer-widgets>div:nth-child(1):nth-last-child(3),
  .footer-widgets>div:nth-child(2):nth-last-child(2),
  .footer-widgets>div:nth-child(3):nth-last-child(1) {
    width: 100%;
  }
  footer .widget-area img {
    width: 24%;
  }
  .page.standard-menu .section.pages {
    padding: 17% 2% 5% 2%;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 21px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .site-header .main-navigation li.donate-btn a {
    display: inline-block;
  }
  .archive.woocommerce-page div#secondary {
    width: 100%;
  }
  .blog .sidebar-right-layout .entry-meta>span,
  .archive .sidebar-right-layout .entry-meta>span {
    display: inline-block;
    width: auto;
  }
  .blog .entry-meta span.posted-on a,
  .archive .entry-meta span.posted-on a {
    border: 1px solid #777;
    padding: 1px 10px;
    display: inline-block;
  }
  .fts-jal-single-fb-post .fts-album-photos-wrap a {
    width: 100%;
  }
  .section.pages h1 {
    margin-bottom: 0;
    font-size: 30px;
  }
  .blog .page-header h1{
    font-size: 25px;
  }
  .product-content h2{
    font-size: 20px;
  }
  .more-btn .more-link{
    font-size: 12px;
  }
  .archive-filter .filter-text, .archive-filter .month, .archive-filter .filter-year{
    width: auto;
    margin-right: 10px;
  }
  .archive-filter .filter-btn{
    width: 100px;
  }
  .block-five .no-sidebar .two-third.main {
    padding: 0 15px;
  }
  #breadcrumbs {
    margin: 0 0 30px;
 }
  /* .wpfd-content-default .wpfd_list .file{
    min-width: 97% !important;
  } */
}
@media screen and (max-width: 768px){
  .featured--content p{
    margin-bottom: 30px;
  }

  .site.news,
  .events-box-list .events-lists li{
    margin-bottom: 0;
  }

  .breadcrumbs-section article{
    padding: 30px 0;
  }

  .custom-pagination{
    margin: 30px 0;
  }

  .breadcrumbs-section .site-main h1{
    margin-bottom: 35px;
  }

  .entry-content {
    margin: 0 0 1.5em;
  }

  .fixed-menu .breadcrumbs-section{
    margin-top: 30px;
  }

  .woocommerce ul.order_details li{
    margin-bottom: 14px;
  }

  .fixed-menu .single{
    padding-top: 100px;
  }

  .events-box-list{
    padding-top: 50px;
  }

  .view-cal-btn{
    margin-bottom: 50px;
  }

  .woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe]{
    padding-left: 0 !important;
  }
}

@media(max-width: 575px){
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
    width: 100%;
    margin: 0 0 0.992em;
  }
}

@media screen and (max-width: 580px) {
  .gallery-box li {
    max-height: 130px;
  }
  .content-caption {
    top: 35px;
    max-width: 100%;
    left: 0;
    background: none;
  }
  .product-image.left, .product-content.left{
    width: 100%;
    margin-bottom: 5%;
  }
  div.gallery-list label,div.gallery-list input:checked + label{
    padding: 8px 6px;
    font-size: 15px;
    margin: 0 0px;
  }
  .archive-filter .filter-text, .archive-filter .filter-text, .archive-filter .month, .archive-filter .filter-year, .archive-filter .filter-btn{
    width: 100%;
    margin: 10px auto;
  }
  .homepage .header {
    padding-bottom: 0;
  }
  .news-letter {
    padding: 30px 5px;
  }
  .block-five .no-sidebar .two-third.main {
    padding: 0 15px;
  }
}

@media screen and (max-width: 425px){
  i.fa {
    margin-right: 2px;
  }
  p .alignleft,
  p .alignright {
    display: block;
    float: none;
  }

  .woocommerce-checkout #payment div.payment_box {
    padding: 5px;
  }

  .woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide{
    padding: 0 !important;
  }

  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
    padding: 0 !important;
  }
  div.phoe_checkout_page_slider{
    padding: 0 0px !important;
  }
}

@media screen and (max-width: 320px) {
.gallery-box li {
    max-height: 70px;
    }
}

/* @media screen and (min-width: 880px) and (max-width: 1075px) {
  #primary-menu > li {
    margin: 0 8px;
  }
  .site-branding {
    width: 25%;
  }
  .main-navigation a {
    font-size: 12px;
  }
  #site-navigation {
    margin-top: 0;
    padding: 5px 0;
    width: 75%;
  }
  .main-navigation ul > li.menu-item-has-children > a:after, .main-navigation ul > li.page_item_has_children > a:after{
    font-size: 20px;
    top: 12%;
    right: -13px;
  }
  .front-block .widget_pena_recent_post .twocolumn {
    left: 346px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .sidebar-social-icon ul {
    margin: 20px 0;
    text-align: center;
  }
  .sidebar-social-icon ul li a {
    display: grid;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 0;
    text-align: center
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .seastore--section .site-main h1 {
    width: 50%;
  }
} */



/* @media screen and (min-width: 768px) and (max-width: 879px) {
  #site-navigation button {
    margin: 8px auto;
  }
  .site-header .main-navigation ul ul li:before {
    font-size: 20px;
    font-family: FontAwesome;
    vertical-align: middle;
    content: "\2022";
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    line-height: 1;
  }
  .site-branding {
    width: 40%;
  }
  .main-navigation.toggled ul {
    display: block;
  }
  .main-navigation li {
    margin: 10px 20px 0 10px;
  }
  .featured-image .section.pages {
    padding: 20% 0 7% 0;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .sidebar-social-icon ul {
    margin: 0 auto;
    text-align: center;
  }
  .sidebar-social-icon ul li {
    display: inline-block;
    float: none;
  }
  .sidebar-social-icon ul li a {
    display: grid;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    text-align: center;
    padding: 6px 50px;
  }
  #secondary .widget {
    padding: 7px;
  }
  .header.section h2 {
    font-size: 35px;
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .our-protect .protect-content {
    font-size: 14px;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .our-protect .protect-content {
    padding: 0 15px;
  }
  .events-box-list .events-lists {
    padding-left: 20px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .footer-section .copy-right {
    margin-top: -15px;
    text-align: center;
  }
  .footer-section .footer-widgets {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer-widgets>div:nth-child(1):nth-last-child(3),
  .footer-widgets>div:nth-child(2):nth-last-child(2),
  .footer-widgets>div:nth-child(3):nth-last-child(1) {
    width: 100%;
  }
  .front-block .widget_pena_recent_post .twocolumn {
    right: 0;
  }
  footer .widget-area img {
    width: 24%;
  }
  .page.standard-menu .section.pages {
    padding: 10% 2% 10% 2%;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .site-header .main-navigation li.donate-btn a {
    display: inline-block;
  }
  .archive.woocommerce-page div#secondary {
    width: 100%;
  }
  .blog .sidebar-right-layout .entry-meta>span,
  .archive .sidebar-right-layout .entry-meta>span {
    display: inline-block;
    width: auto;
  }
  .blog .entry-meta span.posted-on a,
  .archive .entry-meta span.posted-on a {
    border: 1px solid #777;
    padding: 1px 10px;
    display: inline-block;
  }
  .fts-jal-single-fb-post .fts-album-photos-wrap a {
    width: 100%;
  }
} */

/* @media screen and (min-width: 880px) and (max-width: 1023px) {
  .fixed-menu .site-header {
    padding: 15px 10px;
  }
  .site-branding {
    width: 25%;
  }
  .custom-logo {
    width: 100%;
  }
  .site-header .main-navigation li.donate-btn a {
    display: inline-block;
    padding: 4px 8px;
  }
  #site-navigation {
    padding: 0;
    margin: 0 auto;
    width: 70%;
    font-size: 12px;
  }
  .main-navigation li {
    margin: 0 10px 0 0;
  }
  .main-navigation a {
    font-size: 11px;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .sidebar-social-icon ul {
    margin: 0 auto;
    text-align: center;
  }
  .sidebar-social-icon ul li {
    display: inline-block;
    float: none;
  }
  .sidebar-social-icon ul li a {
    display: grid;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 6px 50px;
    text-align: center
  }
  #secondary .widget {
    padding: 7px;
  }
  .header.section h2 {
    font-size: 35px;
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .our-protect .protect-content {
    font-size: 14px;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .our-protect .protect-content {
    padding: 0 15px;
  }
  .events-box-list .events-lists {
    padding-left: 20px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .footer-section .copy-right {
    margin-top: -15px;
    text-align: center;
  }
  .footer-section .footer-widgets {
    flex-wrap: wrap;
    text-align: center;
  }
  .footer-widgets>div:nth-child(1):nth-last-child(3),
  .footer-widgets>div:nth-child(2):nth-last-child(2),
  .footer-widgets>div:nth-child(3):nth-last-child(1) {
    width: 100%;
  }
  .front-block .widget_pena_recent_post .twocolumn {
    right: 0;
  }
  footer .widget-area img {
    width: 24%;
  }
  .page.standard-menu .section.pages {
    padding: 10% 2% 10% 2%;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .seastore--section .site-main h1 {
    width: 50%;
  }
} */

/* @media screen and (min-width: 1024px) and (max-width: 1260px) {
  .site-branding {
    width: 25%;
  }
  .main-navigation li {
    margin-left: 7px;
    margin-right: 0;
  }
  .main-navigation ul>li.menu-item-has-children,
  .main-navigation ul>li.page_item_has_children {
    margin-right: 20px;
  }
  .main-navigation a {
    font-size: 12px;
  }
  #site-navigation {
    margin-top: 0;
    padding: 5px 0;
    width: 75%;
  }
  .site {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .front-block .widget_pena_recent_post .twocolumn {
    left: 346px;
  }
  .sidebar-social-icon {
    width: 100%;
    margin: 0 auto;
  }
  .sidebar-social-icon ul {
    margin: 20px 0;
    text-align: center;
  }
  .sidebar-social-icon ul li a {
    display: grid;
  }
  .info_details .legend-title {
    font-size: 32px;
    line-height: 1.4;
  }
  .info_details .entry-inner {
    padding: 7%;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
  }
  .info .content.site-content {
    background: rgba(255, 255, 255, 0.5);
  }
  .site-footer input[type="email"] {
    font-size: 14px;
    margin-right: 0;
    padding: 0;
    text-align: center
  }
  .our-protect .our-protect_title {
    font-size: 45px;
  }
  .our-protect .protect-content {
    padding: 0 5px;
  }
  .page-content--section {
    margin-top: 74px;
  }
  .featured--title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .featured--content p {
    font-size: 16px;
  }
  .seastore--section .site-main h1 {
    width: 50%;
  }
} */

/* @media screen and (min-width: 1261px) and (max-width: 1460px) {
  .main-navigation li {
    margin-left: 20px;
  }
  .main-navigation a {
    font-size: 12px;
  }
  .sidebar-social-icon ul {
    margin: 20px 55px;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
    background-size: 55%;
  }
  .singular .content-area {
    width: 100%;
  }
  .info .content.site-content {
    background: none;
  }
  .info_details .entry-inner {
    padding: 3% 0;
    width: 40%;
    float: right;
  }
  .info_details .legend-title {
    font-size: 34px;
  }
  .info_details .legend-content {
    font-size: 16px;
  }
  .our-protect .protect-content {
    padding: 0 150px;
  }
  .info_details .legend-content {
    margin-bottom: 20px;
  }
  .info_details .legend-title {
    margin-bottom: 10px;
  }
} */

/* @media screen and (min-width: 1461px) and (max-width: 1900px) {
  .main-navigation a {
    font-size: 12px;
  }
  .info_pic {
    background-size: cover;
    background-position: top left;
    background-size: 55%;
  }
  .singular .content-area {
    width: 100%;
  }
  .info .content.site-content {
    background: none;
  }
  .info_details .entry-inner {
    padding: 3% 0;
    width: 40%;
  }
  .info_details .legend-title {
    font-size: 34px;
  }
  .info_details .legend-content {
    font-size: 16px;
  }
  .our-protect .protect-content {
    padding: 0 150px;
  }
  .info_details .legend-content {
    margin-bottom: 20px;
  }
  .info_details .legend-title {
    margin-bottom: 10px;
  }
}
 */
